/* undo */
"Activate Instance" = "Aktivovat instanci";

/* undo */
"Add Alignmentzone" = "Přidat oblast zarovnávání";

/* undo */
"Add Alignmentzones" = "Přidat oblasti zarovnávání";

/* Add Anchor context menu */
"Add Anchor" = "Přidat kotvu";

/* Add Cap context menu */
"Add Cap" = "Add Cap";

/* undo */
"Add Component" = "Přidat komponent";

/* Add Component.. context menu */
"Add Component.." = "Přidat komponent...";

/* Add Corner context menu */
"Add Corner" = "Add Corner Component...";

/* undo */
"Add Custom Parameter" = "Přidat vlastní parametr";

/* undo */
"Add Feature" = "Přidat funkci";

/* undo */
"Add FontMaster" = "Přidat FontMaster";

/* Add Global Guideline context menu */
"Add Global Guideline" = "Add Global Guideline";

/* undo */
"Add Glyph" = "Přidat znak";

/* undo */
"Add Glyphs" = "Přidat znaky";

/* Add Guideline context menu
   undo */
"Add Guideline" = "Přidat vodítko";

/* undo */
"Add Hint" = "Přidat hint";

/* Add Horizontal Hint context menu */
"Add Horizontal Hint" = "Přidat horizontální hint";

/* undo */
"Add Image" = "Přidat obraz";

/* undo */
"Add Path" = "Přidat cestu";

/* undo */
"Add Supported Script" = "Add Supported Script";

/* Add Vertical Hint context menu */
"Add Vertical Hint" = "Přidat vertikální hint";

/* OTF error message */
"An unknown problem occured. MakeOTF could not write the font file." = "An unknown problem occured. MakeOTF could not write the font file.";

/* Text in the Selection to Componet dialog */
"Cancel" = "Zrušit";

/* The Title of the CATEGORIES Group in the sidebar of the FontView */
"CATEGORIES" = "KATEGORIE";

/* undo */
"Change Connection" = "Upravit spojení";

/* undo */
"Change Date" = "Změnit datum";

/* undo */
"Change Disables Automatic Alignment" = "Zakázat automatické zarovnávání";

/* undo */
"Change Disables Nice Names" = "Upravit zákaz převodu názvů znaků";

/* undo */
"Change Font Grid" = "Upravit mřížku fontu";

/* undo */
"Change Font Note" = "Upravit poznámku k fontu";

/* undo */
"Change Font Version" = "Upravit verzi fontu";

/* undo */
"Change Hint" = "Změnit hint";

/* undo */
"Change Hint Orientation" = "Upravit orientaci hintu";

/* undo */
"Change Hint Origin" = "Změnit počátek hintu";

/* undo */
"Change Hint Width" = "Upravit šířku hintu";

/* undo */
"Change UPM" = "Upravit UPM";

/* No comment provided by engineer. */
"Choose" = "Vybrat";

/* Add Component.. Dialog Title */
"Choose Component" = "Vybrat komponent";

/* Choose image file open dialog title. */
"Choose Image." = "Vybrat obraz.";

/* undo */
"Clear Background" = "Vyčistit pozadí";

/* undo */
"Close Path" = "Uzavřít cestu";

/* No comment provided by engineer. */
"Component from Selection" = "Komponent z výběru";

/* Connect Nodes context menu */
"Connect Nodes" = "Propojit uzly";

/* menu in Filter dialog */
"Copy Custom Parameter" = "Copy Custom Parameter";

/* paste path error message */
"Correct Bounds" = "Correct Bounds";

/* undo */
"Crop Image" = "Oříznout obraz";

/* undo */
"Deactivate Instance" = "Deaktivovat instanci";

/* Decompose Components context Menu */
"Decompose" = "Rozložit";

/* undo */
"Decompose Component" = "Rozložit komponent";

/* Automatic Alignment context menu */
"Disable Automatic Alignment" = "Zakázat automatické zarovnávání";

/* Error Message */
"Disable automatic alignment for the components to manually set the LSB." = "Disable automatic alignment for the components to manually set the LSB.";

/* Error Message */
"Disable automatic alignment for the components to manually set the RSB." = "Disable automatic alignment for the components to manually set the RSB.";

/* Error Message */
"Disable automatic alignment for the components to manually set the width." = "Disable automatic alignment for the components to manually set the width.";

/* undo */
"Drag Curve" = "Upravit křivku";

/* Automatic Alignment context menu */
"Enable Automatic Alignment" = "Povolit automatické zarovnávání";

/* OTF error message */
"Error: \"%@\" in Class %@ in line: %ld" = "Error: \"%1$@\" in Class %2$@ in line: %3$ld";

/* OTF error message */
"Error: \"%@\" in Feature %@ in line: %ld" = "Error: \"%1$@\" in Feature %2$@ in line: %3$ld";

/* OTF error message */
"Error: \"%@\" in Feature file at line: %ld" = "Error: \"%1$@\" in Feature file at line: %2$ld";

/* The Title of the FILTERS Group in the sidebar of the FontView */
"FILTERS" = "FILTRY";

/* No comment provided by engineer. */
"Font" = "Font";

/* No comment provided by engineer. */
"Glyph count" = "Počet znaků";

/* No comment provided by engineer. */
"Glyphs" = "Znaky";

/* Glyph info box */
"Group" = "Skupina";

/* undo */
"Insert Anchor" = "Umístit kotvu";

/* undo */
"Insert Component" = "Vložit komponent";

/* undo */
"Insert FontMaster" = "Vložit FontMaster";

/* undo */
"Insert Guideline" = "Vložit vodítko";

/* undo */
"Insert Path" = "Vložit cestu";

/* undo */
"Instert Hint" = "Umístit hint";

/* undo */
"Keep Alternates Together" = "Keep Alternates Together";

/* Glyph info box */
"Kerning" = "Vyrovnání párů";

/* The Title of the Language Group in the sidebar of the FontView */
"LANGUAGES" = "JAZYKY";

/* paste path error message */
"Leave as is" = "Leave as is";

/* Lookcontext menu */
"Lock Component" = "Zamknout komponent";

/* Lookcontext menu */
"Lock Guide" = "Lock Guide";

/* Context Menu
   undo */
"Lock Image" = "Zamknout obraz";

/* left sidebearing */
"LSB" = "Nastavit LSB";

/* undo */
"Make Component Glyph" = "Vytvoř komponentní znak";

/* undo */
"Make Curve" = "Vytvořit křivku";

/* Make First context Menu */
"Make First" = "Jako první";

/* Make Ghost Hint context menu */
"Make Ghost Hint" = "Vytvořit zdvojený hint";

/* Make Global Guideline context Menu */
"Make Global Guideline" = "Vytvořit globální vodítko";

/* Make Local Guideline context Menu */
"Make Local Guideline" = "Make Local Guideline";

/* Make Node First context menu
   undo */
"Make Node First" = "Nastavit jako počáteční uzel";

/* Make Stroke context menu */
"Make Stroke" = "Make Stroke";

/* No comment provided by engineer. */
"missing" = "chybějící";

/* No comment provided by engineer. */
"Missing Image" = "Chybějící obraz";

/* Choose Image file open dialog Title. */
"Missing Image: %@" = "Missing Image: %@";

/* undo */
"Move" = "Posunout";

/* undo */
"Move Anchor" = "Posunout kotvu";

/* undo */
"Move Component" = "Posunout komponent";

/* undo */
"Move Element" = "Posunout prvek";

/* undo */
"Move Elements" = "Posunout prvky";

/* undo */
"Move Guideline" = "Posunout vodítko";

/* undo */
"Move Image" = "Posunout obraz";

/* undo */
"Move Nodes" = "Posunout uzly";

/* Text in the Selection to Componet dialog */
"Name of the component Glyph" = "Name of the component Glyph";

/* name of a new Font */
"new Font" = "nový font";

/* New entry in the custom Properties */
"New Property" = "Nová vlastnost";

/* New entry in the custom Properties */
"New Value" = "Nová hodnota";

/* new glyph name */
"newGlyph" = "novyZnak";

/* empty name for element */
"no name" = "bez názvu";

/* Error Message */
"Not all Glyphs are present in the font." = "Ve fontu nejsou obsaženy všechny znaky.";

/* Compare Fonts */
"not Compatible" = "není kompatibilní";

/* filter error message */
"Nothing is selected" = "Nothing is selected";

/* No comment provided by engineer. */
"OK" = "OK";

/* file open button title. */
"Open" = "Otevřít";

/* Open Corner context menu */
"Open Corner" = "Otevřít roh";

/* undo */
"Open Path" = "Otevřít cestu";

/* error message */
"Please fix this in Font Info" = "Please fix this in Font Info";

/* filter error message */
"Please select glyphs" = "Please select glyphs";

/* error message */
"Please select the two nodes of a line segment" = "Please select the two nodes of a line segment";

/* Reconnect Nodes context menu */
"Reconnect Nodes" = "Znovupropojit uzly";

/* No comment provided by engineer. */
"Redo" = "Vpřed";

/* undo */
"remove Alignmentzone" = "Odstranit oblast zarovnávání";

/* undo */
"Remove Anchor" = "Odstranit kotvu";

/* undo */
"Remove Annotation" = "Odstranit poznámku";

/* undo */
"Remove Component" = "Odstranit komponent";

/* undo */
"Remove Custom Parameter" = "Odstranit vlastní parametr";

/* undo */
"Remove Feature" = "Odstranit funkci";

/* undo */
"Remove FontMaster" = "Odstranit FontMaster";

/* undo */
"Remove Glyph" = "Odstranit znak";

/* undo */
"Remove Glyphs" = "Odstranit znaky";

/* undo */
"Remove Guideline" = "Odstranit vodítko";

/* undo */
"Remove Hint" = "Odstranit hint";

/* undo */
"remove Layer" = "Odstranit vrstvu";

/* undo */
"Remove Node" = "Odstranit uzel";

/* undo */
"Remove Path" = "Odstranit cestu";

/* undo */
"Remove Paths" = "Odstranit cesty";

/* undo */
"Remove Selected Objects" = "Odstranit vybrané objekty";

/* undo */
"Remove Supported Script" = "Remove Supported Script";

/* undo */
"Rename Glyph" = "Přejmenovat znak";

/* Text in the Selection to Componet dialog */
"Replace" = "Nahradit";

/* undo */
"Replace Feature" = "Nahradit funkci";

/* undo */
"Replace Path" = "Nahradit cestu";

/* Reveal in Finder context Menu */
"Reveal in Finder" = "Zobrazit v aplikaci Finder";

/* Reverse Contours context menu */
"Reverse All Contours" = "Obrátit všechny kontury";

/* Reverse Contour context menu
   undo */
"Reverse Contour" = "Obrátit konturu";

/* Reverse Contours context menu */
"Reverse Selected Contours" = "Obrátit vybrané kontury";

/* undo */
"Rotate Guideline" = "Otočit vodítko";

/* right sidebearing */
"RSB" = "Nastavit RSB";

/* undo */
"Scale" = "Měřítko";

/* Name of the Select Tool */
"Select" = "Vybrat";

/* undo */
"Selection to Background" = "Výběr na pozadí";

/* undo */
"Set Alignmentzone" = "Nastavit oblast zarovnávání";

/* undo */
"Set Alignmentzones" = "Nastavit oblasti zarovnávání";

/* undo */
"Set Anchor" = "Umístit kotvu";

/* undo */
"Set Anchors" = "Umístit kotvy";

/* undo */
"Set Angle" = "Nastavit úhel";

/* undo */
"Set Ascender" = "Nastavit horní přetažnici";

/* undo */
"Set Bold" = "Nastavit tučnost";

/* undo */
"Set BSB" = "Set BSB";

/* undo */
"Set CapHeight" = "Nastavit výšku verzálek";

/* undo */
"Set Color" = "Nastavit barvu";

/* undo */
"Set Components" = "Nastavit komponenty";

/* undo */
"Set Copyright" = "Nastavit Copyright";

/* Context Menu */
"Set crop to Layer bounds" = "Oříznout na hranice vrstvy";

/* undo */
"Set Custom Name" = "Set Custom Name";

/* undo */
"Set Custom Parameter" = "Nastavit vlastní parametr";

/* undo */
"Set Descender" = "Nastavit dolní dotažnici";

/* undo */
"Set Designer" = "Nastavit autora návrhu";

/* undo */
"Set Designer URL" = "Nastavit URL autora návrhu";

/* undo */
"Set Disable Alignment" = "Zákaz zarovnávání";

/* undo */
"Set Exports" = "Nastavit exporty";

/* undo */
"Set Family Name" = "Nastavit název rodiny";

/* undo */
"Set Font Version" = "Nastavit verzi fontu";

/* Change the glyph name from the FontView */
"Set Glyph Name" = "Nastavit název znaku";

/* undo */
"Set Guides" = "Nastavit vodítka";

/* undo */
"Set Hints" = "Nastavit hinty";

/* undo */
"Set Instance Name" = "Nastavit název instance";

/* undo */
"Set Interpolation Value" = "Nastavit hodnotu interpolace";

/* undo */
"Set Italic" = "Nastavit kurzívu";

/* undo */
"Set Italic Angle" = "Nastavit úhel kurzívy";

/* undo */
"Set Keep Weight" = "Set Keep Weight";

/* undo */
"Set Kerning" = "Nastavit vyrovnání párů";

/* undo */
"Set Kerning Group" = "Nastavit skupinu vyrovnání párů";

/* undo */
"Set Locked" = "Nastavit zamknutí";

/* undo */
"Set LSB" = "Nastavit LSB";

/* undo */
"Set Manufacturer" = "Nastavit zhotovitele";

/* undo */
"Set Manufacturer URL" = "Nastavit URL zhotovitele";

/* undo */
"Set RSB" = "Nastavit RSB";

/* undo */
"Set Time" = "Nastavit čas";

/* undo */
"Set TSB" = "Nastavit TSB";

/* undo */
"Set Vertical Width" = "Set Vertical Width";

/* undo */
"Set Weight" = "Nastavit tučnost";

/* undo */
"Set Weight Class" = "Nastavit třídu tučnosti";

/* undo */
"Set Weight Value" = "Nastavit hodnotu tučnosti";

/* undo */
"Set Width" = "Nastavit šířku";

/* undo */
"Set Width Class" = "Nastavit třídu šířky";

/* undo */
"Set Width Value" = "Nastavit hodnotu šířky";

/* undo */
"Set xHeight" = "Nastavit střední výšku";

/* undo */
"SetDelta" = "SetDelta";

/* Text in the Selection to Componet dialog */
"Should the existing glyph used as a component or should it be replaced" = "Should the existing glyph used as a component or should it be replaced";

/* component context menu */
"Show all glyphs containing this component" = "Show all glyphs containing this component";

/* glyph context menu */
"Show all glyphs that use this glyph as a component" = "Show all glyphs that use this glyph as a component";

/* glyph context menu */
"Show Smart Component Settings" = "Show Smart Component Settings";

/* glyph context menu */
"Show Smart Glyph Settings" = "Show Smart Glyph Settings";

/* error message */
"Some glyphs are not compatible and will have no outlines:\n%@" = "Některé znaky nejsou kompatibilní a nelze u nich vytvořit obrys:\n%@";

/* SVG error message */
"The elliptical arc curve command is not supported" = "The elliptical arc curve command is not supported";

/* Error Message */
"The font alredy contains a glyph with the name: %@" = "Znak pojmenovaný jako %@ již je ve fontu obsažen.";

/* Error Message */
"The Glyph is not compatible." = "The Glyph is not compatible.";

/* Error Message */
"The glyph name contains illegal characters.\nOnly a-zA-Z0-9, underscore, hyphen and period are allowed." = "Název znaku obsahuje nepovolené znaky. Povoleny jsou pouze a–z, A–Z, 0–9, podtržítko, spojovník a tečka.";

/* Error Message */
"The glyph name should not be empty." = "Název znaku by neměl být prázdný.";

/* Error Message */
"The glyph name should not contain any space character." = "Název znaku by neměl obsahovat mezeru.";

/* Error Message */
"The glyph name should not start with a number (0-9)." = "Název znaku by neměl začínat číslicí (0–9).";

/* Error Message */
"The kerning group contains illegal characters.\nOnly a-zA-Z0-9, underscore, hyphen and period are allowed." = "Název skupiny vyrovnání párů obsahuje nepovolené znaky. Povoleny jsou pouze a–z, A–Z, 0–9, podtržítko, spojovník a tečka.";

/* Warning in the Selection to Componet dialog */
"The layers of this glyph are not compatible so only the active layer will be processed." = "The layers of this glyph are not compatible so only the active layer will be processed.";

/* error message */
"The selection is not suitable to paste a Cap component" = "The selection is not suitable to paste a Cap component";

/* No comment provided by engineer. */
"The value can not be empty" = "The value can not be empty";

/* Error Message */
"The width of this glyph is automatically calculated from the components." = "The width of this glyph is automatically calculated from the components.";

/* Error Message */
"The width should not be negative." = "The width should not be negative.";

/* error message */
"There are problems with the “%@” parameters in font masters." = "There are problems with the “%@” parameters in font masters.";

/* No comment provided by engineer. */
"There is a background image defined, but the image file could not be found" = "Obraz na pozadí je definován, avšak nelze najít zdrojový soubor";

/* SVG error message */
"There is a problem with the SVG file" = "There is a problem with the SVG file";

/* Text in the Selection to Componet dialog */
"There is already a glyph with that name." = "There is already a glyph with that name.";

/* No comment provided by engineer. */
"This should show the glyph in the app 'UnicodeChecker', but it is not installed. You can download the app at: ---" = "Znak by měl být zobrazen v aplikaci „UnicodeChecker“, která však není nainstalována. Stáhnout ji můžete na adrese: ---";

/* Warning in the Selection to Componet dialog */
"This will apply to all master-layers." = "This will apply to all master-layers.";

/* undo */
"Transform Elements" = "Transformovat prvky";

/* undo */
"Transform Selection" = "Transformovat výběr";

/* No comment provided by engineer. */
"Undo" = "Zpět";

/* Unlook context menu */
"Unlock Component" = "Odemknout komponent";

/* Unlook context menu */
"Unlock Guide" = "Unlock Guide";

/* Context Menu
   undo */
"Unlock Image" = "Odemknout obraz";

/* paste path error message */
"Unusual Bounds" = "Unusual Bounds";

/* undo */
"Update LSB" = "Update LSB";

/* undo */
"Update RSB" = "Update RSB";

/* undo */
"Update Width" = "Update Width";

/* Text in the Selection to Componet dialog */
"Use Existing" = "Use Existing";

/* glyph width */
"width" = "šířka";

/* paste path error message */
"You are about to insert a path outside of the glyphs bounds?" = "You are about to insert a path outside of the glyphs bounds?";

/* Error Message */
"You can only sync the width and one of the sidebearings." = "You can only sync the width and one of the sidebearings.";

